Jump to content
Sports Interactive Community

fred91

Members+
  • Content Count

    22
  • Joined

  • Last visited

Everything posted by fred91

  1. the game shows built/opført 2018 which is wrong, according to the link.
  2. Næstved Boldklub Stadium wasnt listed/build in 2018 as the game shows https://naestvedboldklub.dk/info/stadion/ The link says 1944
  3. Yes, it happens every time. But i can't upload anything since its even before i start a save game, it happens just when i look around at the clubs after loading the database.
  4. The games crashes, when im trying to get from "club facilities to tactic screen" FM 2018 v18.0.3.1036176 (2017.11.07 13.54.53).dmp
  5. Are you able to play with Baskonia in La Liga, if you move up?
  6. Can someone show me what's is missing here? : Thanks <?xml version='1.0' encoding='utf-8'?> <record> <!-- ============================================================ Basic Skin Details The commands in this file are only used to describe the skin. Settings should be placed in the file "skins/<skin>/settings/<skin> settings.xml", where <skin> is the name of the skin. $DateTime: 2013/10/11 08:42:01 $ ============================================================ --> <!-- skin details --> <translation id="name" type="new" value="FM 2015 (Instant Result)" /> <string id="author" value="Sports Interactive modified by wannachupbrew" /> <string id="description" value="FM15 Skin with added Instant Result button"/> <string id="version" value="1.0" /> <boolean id="base_skin" value="false" /> <!-- Indicates if a skin is designed solely for others to inherit from. These skins cannot be used directly. --> <flags id="parent" value="fm dark-widgets" /> <!-- Minimum game version this skin requires to be valid, and listed as an option in the list of skins . This is used for two things: - F irst of all you can force a sking to only be availble for a minimum minor release (ie patch), in other words setting the required_version to 7.0.1 makes sure the skin won't be listed if the game is in version 7.0.0. - Secondly, the first number ("major version") is used to decide which version the skin was designed for, so if the version is "7.0.0" it won't be listed in the list of skins if the game version is "6.0.0." or "8.0.0", even though 7 is less than 8. --> <string id="required_version" value="15.0.0" /> </record>
  7. roykela could you also send me the PM for scorpio or any dark skin with instant buttom? Thanks alot!
  8. Hello SI Is it right that most of the teams in the Gibraltar first divison now is semi-pro? Btw sorry for making 2 threads
  9. Is it right that most of the teams in the first divsion now is semi-pro (Gibraltar) ?
  10. Will there be an official playable database from SI with the Gibraltar Leagues this year? (FM15)
  11. Will there be an official playable database from SI with the Gibraltar Leagues this year? (FM15)
  12. is it possible to play with any of the teams from Gibraltar in FM15 also?
×
×
  • Create New...